## glade2script 3.0.5~siduction.1

=== .xyz/debian/changelog ===
glade2script (3.0.5-1) unstable; urgency=low

  * Initial release (Closes: #658283)

 -- Yann MRN <yannubuntu@gmail.com>  Thu, 27 Sep 2012 15:14:14 +0200
