=== debian/changelog ===
glade2script (3.0.5~siduction.1) next; urgency=low

  * fork from github
  * introducing myself as maintainer
  * first siduction build 

 -- Alf Gaida <agaida@siduction.org>  Mon, 07 Oct 2013 22:52:30 +0200
