=== debian/control ===
Source: glade2script
Priority: optional
Section: devel
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends:
 debhelper (>= 9),
 python-all
Standards-Version: 3.9.4
X-Python-Version: all
Homepage: https://launchpad.net/glade2script
Vcs-Git: git://git.siduction.org/code/glade2script.git
Vcs-Browser: http://git.siduction.org

Package: glade2script
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python,
 gir1.2-gtk-3.0,
Description: Glade interface engine for scripts (Gtk3 version)
 Glade2script allows a script (Bash, Python or other) to display and
 interact with a GUI (created with Glade).
 .
 Most of the opportunities offered by Gtk are available. A terminal
 (vte) and/or webkit are integrable. One can also embed an external
 application that supports it natively, like mplayer or gvim. A plugin
 system was added to extend G2S capability.
 .
 Documentation, many examples, and an interface giving access to the
 archive supports (simply install and run glade2script-doc).
 .
 Glade2script is already used by several software, such as Boot-Repair,
 OS-Uninstaller, Debeditor, DeskWall, GUnity, LaunchBash, Malokal, 
 mkv_extractor_gui, Screencastor, Sylaba2, Xee, Zenitor.
 .
 2 versions are available: Gtk2 and Gtk3.
 .
 This package contains the executable of the Gtk3 version.
 
Package: glade2script-gtk2
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python,
 python-gtk2,
Recommends: gtk2-engines-pixbuf
Suggests:
 libnotify,
 python-appindicator,
 python-glade2,
 python-gtksourceview2,
 python-notify,
 python-vte,
 python-webkit
Description: Glade interface engine for scripts (Gtk2 version)
 Glade2script allows a script (Bash, Python or other) to display and
 interact with a GUI (created with Glade).
 .
 Most of the opportunities offered by Gtk are available. A terminal
 (vte) and/or webkit are integrable. One can also embed an external
 application that supports it natively, like mplayer or gvim. A plugin
 system was added to extend G2S capability.
 .
 Documentation, many examples, and an interface giving access to the
 archive supports (simply install and run glade2script-doc).
 .
 Glade2script is already used by several software, such as Boot-Repair,
 OS-Uninstaller, Debeditor, DeskWall, GUnity, LaunchBash, Malokal, 
 mkv_extractor_gui, Screencastor, Sylaba2, Xee, Zenitor.
 .
 2 versions are available: Gtk2 and Gtk3.
 .
 This package contains the executable of the Gtk2 version.
