=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
#export DH_OPTIONS

%:
	dh $@ --with python2

maintainer-clean:
	dh_clean
	rm -rf  $$(ls | grep -v debian)

get-orig-source: maintainer-clean
	if [ ! -d .xyz ]; then \
	    git clone git@github.com:siduction/glade2script.git .xyz; \
	    cd .xyz; \
	    git remote add upstream https://github.com/yannmrn/glade2script.git; \
	    git fetch --all; \
	    git fetch --tags; \
	    git merge upstream/master; \
	    git push; \
	    git push --tags; \
	else \
	    cd .xyz; \
	fi; \
	git fetch --all; \
	git fetch --tags; \
	git merge upstream/master; \
	git push; \
	git push --tags; \
	cp -a $$(ls | grep -v debian) ..; \
	echo ''; \
	echo "Please check for differences in upstream packaging";\
