=== .xyz/debian/watch ===
version=3
https://launchpad.net/glade2script/+download https://launchpad.net/glade2script/.*/glade2script_(.+).orig.tar.gz
