## glade2script 3.2.3~ppa4

=== debian/changelog ===
glade2script (3.2.3~ppa4) xenial; urgency=low

  * Sources creation

 -- Yann MRN <yannubuntu@gmail.com>  Thu, 22 Sep 2017 15:14:14 +0200
