=== debian/control ===
--- 
+++ 
@@ -1,23 +1,28 @@
 Source: glade2script
 Priority: optional
 Section: devel
-Maintainer: Alf Gaida <agaida@siduction.org>
+Maintainer: Yann MRN <yannubuntu@gmail.com>
+Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends:
  debhelper (>= 9),
- python-all
-Standards-Version: 3.9.4
+ python-all,
+ dh-python
+Standards-Version: 3.9.8
 X-Python-Version: all
 Homepage: https://launchpad.net/glade2script
-Vcs-Git: git://git.siduction.org/code/glade2script.git
-Vcs-Browser: http://git.siduction.org
+Vcs-Git: https://github.com/yannmrn/glade2script.git
+Vcs-Browser: https://github.com/yannmrn/glade2script
 
 Package: glade2script
 Architecture: all
 Depends:
+ python,
+ python-gi,
+ gir1.2-appindicator3-0.1,
+ gir1.2-gtk-3.0,
+ gir1.2-notify-0.7,
  ${misc:Depends},
- ${python:Depends},
- python,
- gir1.2-gtk-3.0,
+ ${python:Depends}
 Description: Glade interface engine for scripts (Gtk3 version)
  Glade2script allows a script (Bash, Python or other) to display and
  interact with a GUI (created with Glade).
@@ -41,10 +46,10 @@
 Package: glade2script-gtk2
 Architecture: all
 Depends:
- ${misc:Depends},
- ${python:Depends},
  python,
  python-gtk2,
+ ${misc:Depends},
+ ${python:Depends}
 Recommends: gtk2-engines-pixbuf
 Suggests:
  libnotify,
