## glade2script 3.2.4~ppa23

=== debian/changelog ===
glade2script (3.2.4~ppa23) bionic; urgency=low

  * Sources creation

 -- Yann MRN <yannubuntu@protonmail.com>  Sun, 15 Mar 2020 15:14:14 +0200
