=== debian/control ===
Source: glade2script
Priority: optional
Section: devel
Maintainer: Yann MRN <yannubuntu@protonmail.com>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 11),
 python-all | python3,
 dh-python
Standards-Version: 3.9.8
X-Python-Version: all
Homepage: https://launchpad.net/glade2script
Vcs-Git: https://github.com/yannmrn/glade2script.git
Vcs-Browser: https://github.com/yannmrn/glade2script

Package: glade2script
Architecture: all
Depends:
 glade2script-python3|glade2script-python2,
 ${misc:Depends},
 ${python:Depends}
Description: Glade interface engine for scripts
 Glade2script allows a script (Bash, Python or other) to display and
 interact with a GUI (created with Glade).
 .
 Most of the opportunities offered by Gtk are available. A terminal
 (vte) and/or webkit are integrable. One can also embed an external
 application that supports it natively, like mplayer or gvim. A plugin
 system was added to extend G2S capability.
 .
 Documentation, many examples, and an interface giving access to the
 archive supports (simply install and run glade2script-doc).
 .
 Glade2script is used by several software, such as Boot-Repair,
 OS-Uninstaller, Debeditor, DeskWall, GUnity, LaunchBash, Malokal,
 mkv_extractor_gui, Screencastor, Sylaba2, Xee, Zenitor.
 Glade2script allows a script (Bash, Python or other) to display and
 interact with a GUI (created with Glade).

Package: glade2script-python3
Architecture: all
Depends:
 python3,
 python3-gi,
 gir1.2-gtk-3.0,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 gir1.2-notify-0.7
Suggests:
 gir1.2-appindicator3-0.1
Description: Glade interface engine for scripts (Python3 version)
 Glade2script allows a script (Bash, Python or other) to display and
 interact with a GUI (created with Glade).

Package: glade2script-python2
Architecture: all
Depends:
 python2|python,
 python2-gi|python-gi,
 gir1.2-gtk-3.0,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 gir1.2-notify-0.7
Suggests:
 gir1.2-appindicator3-0.1
Description: Glade interface engine for scripts (Python2 version)
 Python2 version of Glade2script for retrocompatibility purpose.
 .
 The python3 version is recommended when possible.
